/****  The following classes are taken from Bootstrap  ****/

/**** BACKDROP  ****/

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}

.modal-backdrop.in {
  opacity: .7;
  filter: alpha(opacity=70);
}

/**** MAIN MODAL CONTENT  ****/

.modal-dialog.max32 {
  max-width: 320px;
}

.modal-dialog.max42 {
  max-width: 428px;
}

.modal-content {
  position: relative;
  background-color: #fff;
  /*border: 1px solid #999;
    border: 1px solid rgba(0,0,0,0.2);*/
  border: 0px;
  border-radius: 2px;
  -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
  box-shadow: 0 3px 9px rgba(0,0,0,0.5);
  background-clip: padding-box;
  outline: none;
}

.modal-content .close {
  position: absolute;
  top: 0;
  right: 0;
  background: rgba(255,255,255,0.4);
  background: #fff;
  height: 22px;
  width: 24px;
  text-align: center;
  opacity: 0.3 !important;
  font-size: 20px;
  line-height: 19px;
  text-shadow: none;
  display: inline-block;
}

.modal-content .close:hover {
  opacity: 1 !important;
}

.modal-content .visual-title {
  color: #fff;
  background-color: #2c2c2f;
  background-size: cover;
  background-position: top center;
  min-height: 72px;
  padding: 20px;
  /*position:relative;*/
  display: inline-block;
  width: 100%;
  font-size: 20px;
  font-weight: 300;
}

.modal-content .focal-title {
  text-align: center;
  margin: 15px 0 20px;
  font-size: 16px;
  color: #333;
  font-weight: 300;
}

.modal-content .focal-title .actIcon {
  margin: 0 0 7px;
}

.modal-content.warning {
  background: #DC3C3F;
  color: #fff;
}

.modal-content.warning .focal-title {
  color: #fff;
}

.modal-header {
  padding: 20px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.364px;
}

.modal-header .close {
  margin-top: -2px;
}

.modal-title {
  margin: 0 0 15px;
  line-height: 1.364;
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-size: 20px;
  text-transform: capitalize;
}

.modal-body {
  position: relative;
  padding: 20px;
}

.modal-footer {
  padding: 20px;
  text-align: left;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn+.btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn+.btn {
  margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
  margin-left: 0;
}

/**** Gold Features - Might need to move to Regular Body CSS  ****/

.feature-list {
  margin: 30px 0 15px;
  color: #111;
}

.gold-feature {
  float: left;
  width: 72px;
  height: 62px;
  background-image: url("../../images/sprt-gold-feats-sm.png");
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0 7px 0 0;
}

.gold-feature.ads {
  background-position: 0px -351px;
}

.gold-feature.pvtMsg {
  background-position: 0px -782px;
}

/**** TOKEN PACKAGE DESIGN ****/

.token-row {
  display: inline-block;
  width: 100%;
  background: #fafafa;
  border-radius: 4px;
  min-height: 64px;
  box-sizing: border-box;
  overflow: hidden;
  border-color: #e4e4e4;
  border-left: 1px solid #e4e4e4;
  border-bottom: 3px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
  border-right: 3px solid #e4e4e4;
  position: relative;
  /*background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); */
}

.token-row.special {
  border-color: #fb971d !important;
  /*border: 2px solid #fb971d !important;*/
}

.token-row .token-select {
  font-size: 11px;
  float: left;
  display: inline-block;
  width: 68%;
  padding: 5px;
}

.token-price {
  position: relative;
}

.sp-graphic {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 132px;
  background: url(../images/fav-banner.png) transparent no-repeat;
  width: 32px;
  height: 60px;
  z-index: 99;
}

.token-row .token-select .tkn-value {
  font-size: 20px;
  /*font-family: 'GibsonRegular', 'Helvetica Neue', Arial, sans-serif;*/
  color: #444444;
  font-weight: bold;
  line-height: 1.6;
}

.token-row .token-select .savings {
  background: #ffca27;
  background: #ee0000;
  display: inline-block;
  padding: 0 3px;
  /*font-size: 13px;*/
  margin: 0 3px;
  border-radius: 1px;
  color: #ffff00;
}

/*.token-row.special .token-select .savings {
    background: #fb971d;
    background: #ffca27;
    color: #fff;
    text-shadow: 0px 0px 1px #999;
}*/

.token-row .price-wrap {
  float: right;
  display: inline-block;
  line-height: 63px;
  margin: 0 10px 0 0;
  font-size: 16px;
  font-weight: normal;
  width: 72px;
  color: #5B6E78;
}

.token-row .select {
  float: left;
  display: inline-block;
  height: 64px;
  width: 30px;
  line-height: 63px;
  text-align: center;
}

.package-wrap label {
  width: 100%;
  cursor: pointer;
  margin: 0 0 3px;
}

.package-wrap label:hover .token-row,
.package-wrap label .token-row.active,
.package-wrap label.token-price.active .token-row {
  background: #f0f0ff;
  border-color: #d0d0df !important;
}

.package-wrap label .token-row.active,
.package-wrap label.token-price.active .token-row {
  border: 1px solid #d0d0df !important;
  box-shadow: 0px 0px 2px #d9d9df inset;
}

.package-wrap label:hover .token-row {
  background: #ececef;
  border-color: #d0d0df !important;
}

.strike {
  text-decoration: line-through;
  font-size: 85%;
  font-weight: normal !important;
  color: rgba(0,0,0,0.5);
  font-style: italic;
}



.token-row .price-wrap .select label {
  width: 100%;
  height: inherit;
  cursor: pointer;
}

.token-row .price-wrap .select label:hover {
  background: #c4c4cf;
}

@media all and (max-width: 480px) {
  .token-row .token-select {
    width: 80%;
  }

  .token-row .price-wrap {
    position: absolute;
    float: none;
    line-height: normal;
    top: 3px;
    right: 0;
  }
}

.info-gradient {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d9edf7+0,9cd8f4+100 */
  background: #d9edf7;
  /*background: -moz-linear-gradient(top,  #d9edf7 0%, #9cd8f4 100%);
    background: -webkit-linear-gradient(top,  #d9edf7 0%,#9cd8f4 100%);
    background: linear-gradient(to bottom,  #d9edf7 0%,#9cd8f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9edf7', endColorstr='#9cd8f4',GradientType=0 );*/
}